## kernel-image-2.2.15-i386 2.2.15-2

=== debian/changelog ===
kernel-image-2.2.15-i386 (1:2.2.15-2) frozen unstable; urgency=low

  * Rebuilt with kernel-source 2.2.15-3.

 -- Herbert Xu <herbert@debian.org>  Thu,  1 Jun 2000 10:13:30 +1000

kernel-image-2.2.15-i386 (1:2.2.15-1) frozen unstable; urgency=low

  * New upstream release (2.2.15-2).

 -- Herbert Xu <herbert@debian.org>  Sat, 13 May 2000 10:00:51 +1000

kernel-image-2.2.15-i386 (2.2.15pre20-1) frozen unstable; urgency=low

  * New upstream release.
  * The kernel version now includes the flavour.

 -- Herbert Xu <herbert@debian.org>  Tue, 25 Apr 2000 15:27:44 +1000

kernel-image-2.2.15-i386 (2.2.15pre19-1) frozen unstable; urgency=low

  * New upstream release.
  * Swapped AM53C974 and DC390T since the former seems to work better
    (closes: #56634).

 -- Herbert Xu <herbert@debian.org>  Fri, 21 Apr 2000 13:36:02 +1000

kernel-image-2.2.14-i386 (2.2.14-4) frozen unstable; urgency=low

  * Enabled CONFIG_NCPFS_NFS_NS and CONFIG_NCPFS_OS2_NS (closes: #61704).
  * Enabled IDESCSI.
  * kernel-image-*-ide is now built as a flavour.

 -- Herbert Xu <herbert@debian.org>  Sun, 16 Apr 2000 13:05:53 +1000

kernel-image-2.2.14-i386 (2.2.14-3) frozen unstable; urgency=low

  * Enabled IP masquerading (closes: #61201).
  * kernel-image-*-ide now has a distinct Description field (closes: #56891).

 -- Herbert Xu <herbert@debian.org>  Mon,  3 Apr 2000 08:34:45 +1000

kernel-image-2.2.14-i386 (2.2.14-2) frozen unstable; urgency=low

  * Enabled ServerRAID (closes: #52597).
  * Enabled DAC960 (closes: #49863).
  * Enabled CONFIG_FILTER (closes: #50996).
  * Enabled quota support (closes: #60206).

 -- Herbert Xu <herbert@debian.org>  Wed, 22 Mar 2000 15:12:21 +1100

kernel-image-2.2.14-i386 (2.2.14-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Sat, 15 Jan 2000 13:13:29 +1100

kernel-image-2.2.13-i386 (2.2.13-3) unstable; urgency=low

  * Added an ide subarch (closes: #50908).

 -- Herbert Xu <herbert@debian.org>  Thu,  2 Dec 1999 00:30:15 +1100

kernel-image-2.2.13-i386 (2.2.13-2) unstable; urgency=low

  * Initial release.
  * Disabled CONFIG_APM_RTC_IS_GMT (closes: #48503).
  * Enabled Unix98 ptys (closes: #49723).
  * Turned initrd back on as it was accidentally disabled (closes: #50109).
  * Downgraded CONFIG_SCSI_AM53C974 to a module (closes: #49559).
  * Enabled Stallion drivers as modules.

 -- Herbert Xu <herbert@debian.org>  Fri, 19 Nov 1999 21:56:37 +1100

Local variables:
mode: debian-changelog
add-log-mailing-address: "herbert@debian.org"
End:
