=== debian/control ===
Source: kernel-image-2.2.15-i386
Section: devel
Priority: optional
Maintainer:  Herbert Xu <herbert@debian.org>
Standards-Version: 3.1.1
Build-Depends: kernel-source-2.2.15, kernel-package, kernel-patch-2.2.15-ide

Package: kernel-headers-2.2.15
Architecture: i386
Section: devel
Priority: optional
Provides: kernel-headers
Description: Header files related to a specific Linux kernel.
 This package provides kernel header files, for sites that want the latest
 kernel headers. Please read /usr/share/doc/kernel-headers-2.2.15/debian.README.gz
 for details 

Package: kernel-image-2.2.15
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image
Suggests: lilo (>= 19.1),  fdutils, kernel-doc-2.2.15
Description: Linux kernel binary image.
 This package contains the Linux kernel image, the System.map file,
 and the modules built by the packager.  It also contains scripts that
 try to ensure that the system is not left in a unbootable state
 after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.2.15-ide
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image
Suggests: lilo (>= 19.1),  fdutils, kernel-doc-2.2.15
Description: Linux kernel binary image with the UDMA66 patch.
 This package contains the Linux kernel image, the System.map file,
 and the modules built by the packager.  It also contains scripts that
 try to ensure that the system is not left in a unbootable state
 after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
 .
 This kernel image was compiled with the UDMA66 patch from Andre Hedrick
 patch applied.  If you have an IDE controller which requires this patch,
 such as the Promise Ultra66, you need to select this patch rather than
 the vanilla kernel-image package.
